@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');
@font-face {
    font-family: 'Carling';
    src: url('../fonts/Carling-Regular.woff2?v=1230') format('woff2'), url('../fonts/Carling-Regular.woff?v=1230') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Metropolis';
    src: url('../fonts/Metropolis-Regular.woff2?v=12300') format('woff2'), url('../fonts/Metropolis-Regular.woff?v=12300') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {
    margin: 0;
    padding: 0;
    font-family: 'Carling';
}
::-webkit-scrollbar {
    width: 12px;  
    height: 12px;  
}
::-webkit-scrollbar-thumb {
    background-color: #da291c; 
    border-radius: 6px; 
}
::-webkit-scrollbar-track {
    background-color: #f1f1f1;  
    border-radius: 6px !important;
}
body {
    scrollbar-width: thin;
}
body::-webkit-scrollbar-thumb {
    background-color: #da291c;
}
.site-content-outer {
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
}
.google-recaptcha {
    max-width: 300px;
    margin: auto;
}
.notification {
    z-index: 9999;
    position: absolute;
    bottom: 5px;
    background: #DA291C;
    width: 95%;
    text-align: center;
    padding: 10px 10px 7px 10px;
    margin: 0 auto;
    left: 0;
    right: 0;
    color: #ffffff;
    font-size: 20px;
}
.selected-card {
    background: #e9aab5a6 !important;
    border: 1px solid #e9aab5a6 !important;
}
.page-loader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    display: block;
    height: 100%;
    margin: auto;
    z-index: 1000;
}
.page-loader img.loader {
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 65px;
}
.upload-progress {
    width: 100%;
    height: 100vh;
}
#ldUpload {
    width: 140px !important;
    height: 140px !important;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}
.ldBar-label {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 42px;
    margin: auto;
    font-size: 36px;
    color: #da291c;
}
.game-iframe {
    height: 100vh;
    max-height: 720px;
    border: 0;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.fullscreen-layer {
    position: fixed;
    right: 3%;
    top: 3%;
    height: 40px;
    width: 40px;
}
.match-detail {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    top: 0;
    bottom: 0;
    display: block !important;
    background-size: 100%;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}
.drink-layer {
    position: absolute;
    right: 20px;
    bottom: 21px;
    z-index: 2;
    max-width: 24%;
    z-index: 10010;
}
.flag-container {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: table;
    margin: auto;
    width: 100%;
    text-align: center;
    color: #ffffff;
}
.flag-container .middle-text {
    font-size: 46px;
    display: inline-flex;
    margin: auto;
    color: #fff;
    padding: 0px 30px;
    margin-top: -5px;
    position: relative;
    top: 12px;
}
.score-bottom-panel {
    position: absolute;
    bottom: 8px;
    left: 16px;
}
.score-bottom-panel .goal-circle {
    display: inline-block;
    width: 14px;
    height: 14px;
    border: 1px solid #fff;
    border-radius: 8px;
    margin: 1px;
}
.score-bottom-panel .goal-circle.active {
    background-color: #00FF00;
    border-width: 2px;
}
.score-bottom-panel .goal-circle.missed {
    background-color: #CA0000;
    border-width: 2px;
}
.score-bottom-panel .scoring-flag {
    height: 20px;
    border-radius: 2px;
    display: inline-block;
    position: relative;
    top: -7px;
    margin-right: 6px;
}
.game-logo {
    width: 80px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10012
}
.my-div {
    position: absolute;
    bottom: 9px;
    left: 0;
    width: 100%;
    z-index: 2;
}
.my-div img {
    width: 100%;
    height: auto;
}
.home-bg-screen {
    background: url('../images/carling-main.png');
    background-size: 105%;
    background-repeat: no-repeat;
}
.max-wrapper {
    margin: 0 auto;
    width: 100%;
    min-height: calc(var(--vh, 1vh) * 100);
    max-width: 450px;
    position: relative;
    align-items: center !important;
    overflow-x: hidden;
    overflow-y: auto;
}
.border-inside {
    position: absolute;
    height: 100%;
    width: 100%;
    border: 10px solid #000000;
    z-index: 3;
}
.site-logo img {
    width: 92px;
    margin-top: 16px !important;
}
.custom-logo img{
    width: 70px !important; 
}
.custom-logo{
    margin-bottom: 10px !important;
}
.custom-logo-2 img{
    width: 80px !important;
}
.site-logo {
    text-align: center;
    align-items: center;
    display: flex;
    margin-top: 28px;
}
.content .title h2 {
    margin-top: 20px;
    color: #000;
    font-size: 38px;
    font-weight: normal !important;
    line-height: 1;
}
.button-container {
    position: absolute;
    bottom: 101px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 990;
    color: white;
    text-align: center;
    width: 100%;
}
.button-container a {
    display: inline-block;
    padding-bottom: 5px;
    padding-top: 11px;
    background-color: white;
    color: black !important;
    text-transform: uppercase;
    text-decoration: none;
    max-width: 192px;
    width: 100%;
    font-size: 26px;
}
.term p {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    font-family: 'Metropolis' !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    line-height: 9px;
    font-style: normal;
    text-align: center;
    color: #ffffff !important;
    text-transform: capitalize !important;
    opacity: 0.7;
}
    .term p a {
        color: white;
        text-decoration: underline;
        font-family: 'Metropolis';
    }
.term {
    font-family: 'Metropolis';
    position: absolute;
    bottom: 70px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    color: white;
    text-align: center;
}
.term p{
    font-size: 10px !important;
}
.last-one {
    position: absolute;
    bottom: 13px;
    z-index: 2;
    max-width: 450px;
    margin: 0 20px;
}
 
.modal-content .modal-body {
    overflow-y: scroll;
    font-family: 'Metropolis';
    margin-right: 13px;
    word-wrap: break-word;
}
    .modal-content .modal-body h5 {
        font-size: 26px;
        font-family: 'Carling';
        text-transform: uppercase;
    }
.modal-body pre {
    white-space: break-spaces;
    font-family: 'Metropolis' !important;
}
.modal-body pre a{
    word-wrap: break-word;
}
.bg-2 {
    background: url('../images/full-bg-1.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.start-screen-content {
    text-align: center;
    color: #da291c;
}
.content-area-outer {
    flex-direction: column;
    z-index: 999;
    align-self: center;
    max-width: 90%;
    justify-content: center;
    text-transform: uppercase ;
}
.final-score-outer{
    flex-direction: column;
    z-index: 999;
    align-self: center;
    max-width: 90%;
    justify-content: center;
    height: auto;
    text-transform: uppercase !important;
}
.final-score-outer h2{
font-size: 52px !important;
font-weight: normal !important;
}
.final-score-outer .fin{
    font-size: 32px !important;
}
.center-some {
    flex-direction: column;
    z-index: 999;
    align-self: center;
    max-width: 90%;
    justify-content: center !important;
    height: 64%;
}
.full-time{
    height: 70%;
}
.warming h2{
font-size: 36px !important;
}
.warming p {
    color: #000;
    font-family: 'Metropolis';
    font-size: 10px !important;
    color: black !important;
    text-transform: capitalize !important;
}
.warming h3{
    font-size: 30px;
    color: #da291c;
}
.warming p{
    margin: 0px !important;
    margin-top: 0px !important;
}
.site-content p {
    color: #da291c;
    text-align: center;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 24px;
    line-height: normal;
    margin-top: 5px  ;
}
.playing p{
    margin-top: 7px !important;
    font-family: "Rubik"; 
}
.field-group {
    max-width: 96%;
    margin: 10px auto;
}
.input-field {
    font-family: 'Metropolis';
    display: block;
    text-transform: uppercase;
    border-radius: 0px;
    background: #FFFFFF;
    margin: 0 auto;
    height: 48px;
    width: 100%;
    color: #000000;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    border: none;
    outline: none;
    text-align: center;
    border: 2px solid #000000;
    max-width: 94%;
    padding: 0 10px;
}
.custom-control-label::after{
    border: 1px solid white !important;
    padding: 10px;
    border: 1px solid white;
}
.custom-checkbox .custom-control-label::before {
    border-radius: 0 !important;
    padding: 10px;
    border: 1px solid white;
    display: none;
}
.checkbox-container .terms{
    font-family: "Rubik" !important;
    font-style: normal !important;
    font-weight: 300;
}
.modal-header .close {
    font-family: 'Metropolis' !important;
    opacity: 1;
    font-size: 27px;
    font-weight: 900;
    color: #da291c;
}
.modal-header h5 {
    font-family: 'Carling';
    text-transform: uppercase;
    margin-top: 40px;
    font-size: 24px;
}
.custom-options-div2 {
    border: 2px solid #000000;
    background: white;
    z-index: 999;
    position: absolute;
    width: 100%;
    max-width: 94%;
    height: 260px;
    overflow-y: scroll;
    left: 11px;
    top: 0;
}
.custom-options-div2 p{
    text-align: left !important;
}
.custom-options-div {
    border: 2px solid #000000;
    background: white;
    z-index: 999;
    position: absolute;
    width: 100%;
    max-width: 94%;
    height: 350px;
    overflow-y: scroll;
    left: 11px;
    top: 0;
}
.custom-options-div::-webkit-scrollbar {
    width: 10px;  
    height: 10px !important;  
}
.custom-options-div p{
    text-align: left !important;
}
.rubik .terms{
    font-family: "Rubik" !important;
    font-style: italic;
    font-weight: 300;
    text-transform: capitalize;
}
.terms {
    font-size: 10px;
    font-family: 'Metropolis';
    color: #FFFFFF;
    text-transform: none;
    opacity: 0.8;
}
.terms a {
    color: white;
}
.custom-control-label::before {
    background-color: transparent !important;
}
.birthday-field {
    max-width: 76px;
    width: 100%;
    margin-bottom: 0.5rem 0;
    padding: 0;
    border: none;
    outline: 0;
    background: transparent;
    border-bottom: 1px solid #FFFFFF;
    border-radius: 0;
    color: #FFFFFF !important;
    text-align: center;
    font-size: 2.6rem;
}
.birthday-field::placeholder {
    color: #FFFFFF;
    font-weight: 100;
}
.input-field::placeholder {
    color: #000000;
    font-weight: 300;
    opacity: 0.3;
    font-family: 'Metropolis' !important;
    font-style: normal !important;
}
.next-btn {
position: absolute;
bottom: 70px;
left: 50%;
transform: translateX(-50%);
z-index: 3;
color: white;
text-align: center;
width: 84% !important;
z-index: 990; 
}
.dull-btn{
background: #da291c;
opacity: 1;
position: absolute;
bottom: 70px;
left: 50%;
transform: translateX(-50%);
color: white;
text-align: center;
width: 84% !important;
z-index: 990;
}
.dull-btn a{
opacity: 0.25;
display: inline-block;
width: 100% !important;
max-width: 100% !important;
background-color: #da291c;
color: white !important;
text-transform: uppercase;
text-decoration: none;
margin-right: 0px !important;
}
.next-btn a {
display: inline-block;
width: 100% !important;
max-width: 100% !important;
background-color: #da291c;
color: white !important;
text-transform: uppercase;
text-decoration: none;
margin-right: 0px !important;
}
.select-bg{
background: url('../images/select-bg.png');
background-size: cover;
background-repeat: no-repeat;
}
.bg-3 {
background: url('../images/artboard-7.png');
background-size: cover;
background-repeat: no-repeat;
}
.centered-content {
text-align: center !important;
text-transform: uppercase;
}
.custom-height{
height: 64% !important;
}
.next-btn {
margin-top: 20px;
}
.centered-content h2,
h3 {
font-size: 26px;
color: white;
}
.better h2{
font-size: 44px;
line-height: 1;
}
.won h2,
h3{
font-size: 52px;
}
.term-p {
position: absolute;
bottom: 74px;
width: 100%;
max-width: 90%;
}
.term-p p {
font-size: 9px;
color: white;
text-align: center;
width: 96%;
margin: 0 10px;
}
.play-btn a {
font-size: 24px;
display: inline-block;
padding: 12px 45px;
width: 94%;
background-color: #da291c;
color: white !important;
text-transform: uppercase;
text-decoration: none;
margin-right: 0px !important;
}
.play-btn {
color: white;
text-align: center;
width: 100%;
position: relative;
z-index: 999;
}
.last-sec-same {
position: absolute;
bottom: 85px;
width: 100%;
max-width: 90%;
text-align: center;
}
.play-sec{
bottom: 70px !important;
}
.opp h3{
font-size: 25px !important;
}
.last-sec-same p {
width: 100%;
max-width: 94%;
font-size: 10px;
color: white;
font-family: "Rubik";
text-transform: none;
font-weight: 300;
}
.last-sec-same .playing {
text-align: -webkit-center;
}
.checkbox-container .terms a{
text-decoration: underline;
}
.selectoptions {
background: url(../images/down.png) no-repeat 95% center #fff;
height: 48px;
background-size: 5%;
line-height: 48px;
text-align: center;
color: #000;
font-size: 21px;
position: relative;
border: 1px solid #000000;
max-width: 94%;
width: 100%;
margin: 0 auto;
}
.contact-details ul li {
list-style-type: none;
text-align: left;
display: table;
width: 100%;
position: relative;
}
.contact-details ul {
padding-left: 0px !important;
}
.vers-teams {
display: flex !important;
text-align: center !important;
max-width: fit-content;
margin: 0 auto;
margin-top: 20px !important;
}
.vs-sec{
margin: 1.5rem auto !important;
}
.vers-teams img {
width: 78px;
}
.vs-img {
margin-top: 10px;
padding: 0px 44px;
display: flex;
align-items:center ;
}
.vs-img h4{
    margin-bottom: 0px !important;
}
.vs-img img {
width: 38px !important;
}
.bg-4 {
background: url('../images/full-bg-1.png');
background-size: cover;
background-repeat: no-repeat;
}
.experience-container-outer h2 {
font-size: 30px;
color: #000;
}
.opp h2{
font-size: 76px;
}
.winner h2{
font-size: 33px;
font-weight: normal;
color: #da291c;
}
.winner h4{
font-size: 24px;
font-weight: normal;
}
.checkout h2{
color: #da291c;
font-size: 36px;
font-weight: normal;
line-height: 1;
}
.checkout h4{
font-size: 24px;
line-height: 1;
}
.thanks h2{
font-weight: normal;
font-size: 32px;
line-height: 1;
}
.thanks P {
font-size: 11px;
color: #000;
text-transform: none;
font-family: 'Metropolis';
}
.thanks h4{
font-weight: normal;
font-size: 23px;
color: #da291c;
line-height: 1;
}
.experience-container-outer .zoom h2 {
    font-size: 74px;
    font-weight: normal;
    font-family: 'Carling';
}
.experience-container-outer .zoom h5 {
    font-size: 21px;
    font-family: 'Carling';
    color: #ffffff;
}
.zoom .date {
    font-size: 44px !important;
    color: #ffffff !important;
}
.experience-container-outer .zoom h3{
    font-size: 23px !important;
    line-height: 1.4;
}
.experience-container-outer .red {
    color: #da291c;
    text-align: center;
    font-family: 'Carling';
    line-height: 1;
}
.luck h2{
    font-weight: normal;
}
.select-tex {
    font-size: 18px !important;
    color: #000 !important;
    margin-top: 6px !important;
    margin-bottom: 38px;
}
.ready {
    margin-top: 60px;
    font-size: 16px !important;
    color: white !important;
}
.ready::after {
    content: "";
    background-color: #da291c;
    display: block;
    margin: auto;
    margin-top: 20px !important;
    width: 58px;
    height: 2px;
}
.better{
    height: 22%;
}
.bg-5 {
    background: url('../images/score-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}
.select-opt h2{
color: #da291c !important;
}
.select-opt p {
    font-size: 17px !important;
    color: #000000;
    font-family: 'Metropolis' !important;
    text-transform: none;
    font-style: normal !important;
    font-weight: 300 !important;
}
.custom-options-div p{
    text-transform: uppercase;
    font-size: 16px;
}
.come-back {
    position: absolute;
    top: 79%;
    width: 100%;
}
.come-back h2{
font-size: 32px;
}
.silver-tro {
    position: relative;
    top: -4%;
    width: 100%;
}
.come-back h2 {
    font-size: 28px;
    color: white;
}
.mitre {
    top: 75% !important;
    width: 100% !important;
    max-width: 90%;
}
.chance {
    height: 26%;
}
.chance h2{
    font-size: 36px !important;
    line-height: 1;
}
.chance h3{
font-size: 23px !important;
line-height: 1;
}
.modal-btn {
    max-width: 90%;
    width: 100%;
    background: #da291c;
    color: white;
    font-family: 'Carling';
    font-size: 20px;
    text-transform: uppercase;
    border-radius: 0px;
    border: none;
    padding: 12px 0 !important;
    position: relative;
    z-index: 990;
}
.modal-btn:hover{
    color: white !important;
}
.modal-open .modal{
    padding: 15px !important;
}
.rubik{
    width: 100% !important;
}
.rubik .w-100 input{
line-height: 1.2 !important;
}
.thanku{
    height: 67%;
}
.thanku h2{
    font-size: 36px;
    color: #FFFFFF;
}
.thanku h3{
    font-size: 16px !important;
}
.rotate-phone{
    background: url('../images/rotate.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.phone-center{
    height: 100vh;
}
.rotate-phone-land {
    background: url(../images/rotate-land.png);
    background-size: 100%;
    background-repeat: no-repeat;
    max-width: 100%;
}
.rotate-container{
    max-width: 100% !important;
}
.rotate-center{
    margin: auto;
}
.modal-content{
    margin-bottom: 18px !important;
}
.button-container:hover{
    cursor: pointer !important;
}
@media only screen and (min-width:300px) and (max-width:413px) {
    .max-wrapper {
        max-width: 450px;
        margin: 0 auto;
        background-size: cover;
    }
    .my-div {
        bottom: 9px;   
    }
    .button-container {
        transform: translateX(-50%);
    }
    .term p {
        font-size: 10px !important;
    }
    .last-one {
        bottom: 18px;
    }
    .experience-container-outer .red {
        font-size: 29px;
        margin-top: -6px;
    }
    .field-group {
        margin-bottom: 6px;
    }
    .start {
        bottom: 114px !important;
    }
    .vs-img {
        padding: 0px 24px;
    }
}
@media only screen and (min-width:414px) and (max-width:500px) {
    .max-wrapper {
        max-width: 450px;
        margin: 0 auto;
    }
    .my-div {
        bottom: 10px;  
    }
    .button-container {
        bottom: 140px;
    }
    .next-btn{
        bottom: 104px !important;
    }
    .dull-btn {
        bottom: 40px !important;
    }
    .win-btn{
        bottom: 80px !important;
    }
    .button-container {
        transform: translateX(-50%);
    }
    .term {
        bottom: 105px;
    }
    .last-one {
        bottom: 20px;
    }
    .content .title h2 {
        font-size: 65px; 
    }
    .won{
        height: 22%;
         margin:  auto 0 !important;
    }
    .won h2,h3{
        font-size: 42px;
    }
    .vs-img {
        padding: 0px 24px;
    }
}
@media only screen and (min-width:300px) and (max-width:380px){
.centered-content img{
    width: 275px;
}
.silver-tro{
    top: -8% !important;
}
.silver-tro img {
    width: 230px;
}
.come-back {  
    top: 77%;
}
.won{
    height: 30%;
     margin:  auto 0 !important;
}
.won h3{
    font-size: 42px;
}
.won h2{
    font-size: 42px;
}
.dull-btn {
    bottom: 80px !important;
}
.next-btn{
    bottom: 66px !important;
}
.select-btn{
    bottom: 50px !important;
}
.ready::after {
    margin: auto;
    margin-top: 10px !important;
}
.term {
    bottom: 77px !important;
}
.win-btn{
    bottom: 65px !important;
}
.terms {
    font-size: 8px;
}
.warming .still {
    font-size: 28px !important;
}
.warming .still-h3 {
    font-size: 24px !important;
}
}
@media only screen and (min-width:381px) and (max-width:413px){
    .silver-tro img {
        width: 205px !important;
    }
    .dull-btn{
        bottom: 52px !important;
    }
    .centered-content img{
        width: 296px;
    }
    .next-btn {
        bottom: 68px !important;
    }
    .win-btn{
        bottom: 48px !important;
    }
    .warming .still {
        font-size: 28px !important;
    }
    .warming .still-h3 {
        font-size: 24px !important;
    }
    .won{
        height: 28%; 
    }
}
@media only screen and (min-width:414px) and (max-width:420px){
    .centered-content img{
        width: 339px;
    }
    .button-container {
        bottom: 79px !important;
    }
    .silver-tro img {
        width: 290px;
    }
    .start{
        bottom: 142px !important;
    }
    .ready::after {
        margin: auto;
        margin-top: 10px !important;
    }
    .dull-btn{
        bottom: 52px !important;
    }
    .warming .still {
        font-size: 28px !important;
    }
    .warming .still-h3{
        font-size: 24px !important;
    }
}
@media only screen and (min-width:421px) and (max-width:450px){
    .silver-tro img {
        width: 390px;
    }
    .come-back {
        top: 82%;
    }
    .button-container {
        transform: translateX(-49%);
    }
    .ready::after {
        margin: auto;
        margin-top: 10px !important;
    }
    .dull-btn{
        bottom: 52px !important;
    }  
}
@media only screen and (min-height:741px) and (max-height:950px){
    .centered-content img {
        width: 290px !important;
    }
    .better{
        height: 17%;
    }
    .checkbox-container{
        margin-top: 53px;
    }
    .won {
        height: 16%;
    }
    .contact-details{
        margin-top: 113px;
    }
    .res-one {
        margin-top: 18%;
    } 
    .term {
        bottom: 90px !important;
    }
    .custom-gift .centered-content img{
        width:366px
    }
    .custom-gift{
        height: 13%;
    }
    .ready::after{
        margin: auto;
        margin-top: 10px !important;
    }
    .dull-btn{
        bottom: 52px !important;
    }
}
@media only screen and (min-height:736px) and (max-height:844px){
    .custom-options-div2 {
        bottom: 162px;
    }
    .term {
        bottom: 77px !important;
    }
    .warming .still {
        font-size: 28px !important;
    }
    .warming .still-h3 {
        font-size: 24px !important;
    }
}
@media only screen and (min-height:845px) and (max-height:950px){
    .custom-options-div2 {
        bottom: 256px;
        left: 35px;
    }
    .checkbox-container {
        margin-top: 73px;
    }
    .term {
        bottom: 96px !important;
    }
    .warming .still {
        font-size: 28px !important;
    }
    .warming .still-h3 {
        font-size: 24px !important;
    }
}
@media only screen and (max-height:700px){
    .google-recaptcha {
        max-width: 300px;
        margin: auto;
        position: absolute;
        bottom: 115px;
    }
    .rubik .terms {
        font-size: 9px !important;
    }
}
@media (min-width: 576px){
    .container {
        max-width: 100%;
    }
}
@media only screen and (min-width:768px) and (max-width:1000px){
    .max-wrapper{
        max-width: 100%;
    }
    .my-div img{
        height: 85vh;
    }
    .start {
        bottom: 150px !important;
    }
    .start a{
        padding-top: 15px;
        padding-bottom: 13px;
        max-width: 255px;
        font-size: 32px;
    }
    .term p {
        font-size: 15px !important;
    }
    .term {  
        bottom: 98px;
    }
    .site-logo{
        margin-bottom: 40px !important;
    }
    .site-logo img {
        width: 155px !important;
    }
    .content .title h2 {
        font-size: 70px;
    }
    .last-sec-same p {
        font-size: 19px;
    }
    .play-btn a {
        padding: 16px 0px;
        width: 63%;
        font-size: 32px;
    }
    .opp h2 {
        font-size: 100px !important;
    }
    .opp h3 {
        font-size: 42px !important;
    }
    .experience-container-outer h2 {
        font-size: 47px;
    }
    .experience-container-outer .red { 
        line-height: 1.2;
    }
    .res-one{
        margin-top: 10%;
    }
    .terms {
        font-size: 13px;
    }
    .birthday-field {
        font-size: 3.6rem;
        max-width: 140px !important;
    }
    .next-btn {
        width: 50% !important;
        bottom: 110px !important;
    }
    .button-container a {
        padding-bottom: 6px;
        padding-top: 12px;
        font-size: 38px;
    }
    .checkbox-container{
        max-width: 94% !important;
    }
    .checkbox-container .c2{
        margin-left: 14px !important;
    }
    .last-one {
        width: 90% !important;
        max-width: 100% !important;
        margin: 0 0px;
    }
    .play-sec {
        bottom: 100px !important;
    }
    .bg-5{
        background-position: center;
    }
    .vers-teams img {
        width: 100px;
    }
    .better h2 {
        font-size: 66px;
    }
    .checkout h4 {
        font-size: 32px;
        line-height: 1.3;
    }
    .centered-content img{
        width: 400px !important;
    }
    .mitre {
        top: 72% !important;
        width: 100% !important;
        max-width: 90%;
    }
    .come-back h2 {
        font-size: 46px;
    }
    .selectoptions {   
        height: 58px;
        line-height: 58px;
    }
    .form-contact-detail {
        margin-top: 21% !important;
    }
    .custom-options-div {
        max-width: 96%;
    }
    .custom-options-div2{
        max-width: 96%;
    }
    .input-field{
        height: 60px !important;
    }
    .winner h4 {
        font-size: 31px;
    }
    .thanks h4 {
        font-size: 32px;
    }
    .thanks P {
        font-size: 14px;
    }
    .come-back {
        top: 84%;
    }
    .final-score-outer .fin {
        font-size: 47px !important;
    }
    .won h2, h3 {
        font-size: 76px;
    }
}
@media only screen and (min-width:1001px) and (max-width:1200px){
    .max-wrapper{
        max-width: 100%;
    }
    .my-div img{
        height: 85vh;
    }
    .start {
        bottom: 170px !important;
    }
    .start a{
        padding-top: 15px;
        padding-bottom: 13px;
        max-width: 255px;
        font-size: 32px;
    }
    .term p {
        font-size: 15px !important;
    }
    .term {  
        bottom: 121px;
    }
    .site-logo{
        margin-bottom: 40px !important;
    }
    .site-logo img {
        width: 155px !important;
    }
    .content .title h2 {
        font-size: 70px;
    }
    .last-sec-same p {
        font-size: 19px;
    }
    .play-btn a {
        padding: 16px 0px;
        width: 63%;
        font-size: 32px;
    }
    .opp h2 {
        font-size: 100px !important;
    }
    .opp h3 {
        font-size: 42px !important;
    }
    .experience-container-outer h2 {
        font-size: 64px;
    }
    .experience-container-outer .red { 
        line-height: 1.2;
    }
    .res-one{
        margin-top: 23%;
    }
    .terms {
        font-size: 13px;
    }
    .birthday-field {
        font-size: 3.6rem;
        max-width: 140px !important;
    }
    .next-btn {
        width: 50% !important;
        bottom: 155px !important;
    }
    .button-container a {
        padding-bottom: 12px;
        padding-top: 16px;
        font-size: 40px;
    }
    .checkbox-container{
        max-width: 94% !important;
    }
    .checkbox-container .c2{
        margin-left: 14px !important;
    }
    .last-one {
        width: 90% !important;
        max-width: 100% !important;
        margin: 0 0px;
    }
    .play-sec {
        bottom: 136px !important;
    }
    .bg-5{
        background-position: center;
    }
    .vers-teams img {
        width: 113px;
    }
    .better h2 {
        font-size: 74px;
    }
    .checkout h4 {
        font-size: 44px;
        line-height: 1.3;
    }
    .centered-content img{
        width: 500px !important;
    }
    .mitre {
        top: 70% !important;
        width: 100% !important;
        max-width: 90%;
    }
    .come-back h2 {
        font-size: 56px;
    }
    .selectoptions {   
        height: 58px;
        line-height: 58px;
    }
    .form-contact-detail {
        margin-top: 37% !important;
    }
    .custom-options-div {
        max-width: 96%;
    }
    .custom-options-div2{
        max-width: 96%;
    }
    .input-field{
        height: 60px !important;
    }
    .winner h4 {
        font-size: 39px;
    }
    .thanks h4 {
       
        font-size: 32px;
    }
    .thanks P {
        font-size: 14px;
    }
    .come-back {
        top: 84%;
    }
    .final-score-outer .fin {
        font-size: 64px !important;
    }
    .won h2, h3 {
        font-size: 76px;
    }
}
@media only screen and (min-width:1201px)  and (max-width:1500px){
   body{
    overflow-y: scroll;
   }
   .max-wrapper {
    min-height: 100vh;
}
.bg-5{
    background-position: center;
}
.my-div{
    bottom: 0 !important;
}
.my-div img{
    height: 79vh;
}
.better {
    height: 36%;
}
.better h2 {
    font-size: 40px;
}
.come-back h2 {
    font-size: 25px;
}
.ready::after{
    margin: 6px auto !important;
}
.next-btn{
    bottom: 69px;
}
.experience-container-outer h2 {
    font-size: 28px !important;
}
.birthday-field{
    font-size: 2.2rem !important;
}
.google-recaptcha {
    max-width: 280px;
    margin: auto;
    position: absolute;
    right: 85px;
}
.won {
    height: 42%;
}
.contact-details {
    margin-top: 16px;
}
.centered-content img {
    width: 269px !important;
}
.silver-tro img {
    width: 205px !important;
}
   .form-contact-detail {
    margin-top: 6% !important;
}
.select-opt p{
    margin-bottom: 10px !important;
}
.silver-tro {  
    top: -9%;
}
.modal-content{
    width: 30vw !important;
    margin: 0 40px !important;
}
}
@media only screen and (min-width:1501px)  and (max-width:1700px){
    .max-wrapper {
        min-height: 100vh;
    }
    .my-div{
        bottom: 0 !important;
    }
    .my-div img{
        height: 79vh;
    }
}
@media only screen and (min-width:1701px)  and (max-width:2000px){
    .max-wrapper {
        min-height: 80vh;
        margin-top: 10vh;
    }
}
@media only screen and (min-width:300px) and (max-width:330px){
    .content .title h2 {
        margin-top: 4px;
    }
    .warming .still {
        font-size: 28px !important;
    }
    .warming .still-h3 {
        font-size: 22px !important;
    }
    .site-logo img {
        width: 52px;
        margin-top: 2px !important;
    }
    .experience-container-outer .red {
        font-size: 22px !important;
    }
    .input-field{
        height: 36px !important;
    }
    .field-group {
        margin: 6px auto;
    }
    .terms {
        font-size: 7px !important;
    }
    .rubik .terms {
        font-size: 8px !important;
    }
    .birthday-field {
        font-size: 2.2rem !important;
    }
    .google-recaptcha {
        max-width: 300px;
        margin: auto;
        position: absolute;
        bottom: 113px;
        right: 8px;
    }
    .custom-logo img {
        width: 52px !important;
    }
    .experience-container-outer h2 {
        font-size: 25px !important;
    }
    .select-opt p{
        font-size: 13px !important;
        margin-bottom: 10px !important;
    }
    .vers-teams img {
        width: 66px;
    }
    .custom-options-div2{
        height: 236px;
    }
    .next-btn{
        z-index: 990;
    }
    .vs-img {
        padding: 0px 24px;
    }
    .better {
        height: 32% !important;
    }
    .better h2 {
        font-size: 36px !important;
        line-height: 1;
    }
    .checkout h2 {
        font-size: 32px !important;
    }
    .checkout h4 {
        font-size: 21px;
    }
    .centered-content img {
        width: 240px !important;
    }
    .mitre {
        top: 74% !important;
    }
    .come-back h2 {
        font-size: 24px !important;
    }
    .term p {
        font-size: 9px !important;
    }
    .term {
        bottom: 81px !important;
    }
    .vs-img h4{
        font-size: 31px !important;
    }
    .won {
        height: 31% !important;
        margin: auto 0 !important;
    }
    .won h2 {
        font-size: 38px !important;
    }
    .silver-tro {
        top: -11% !important;
    }
    .thanks h4 {
        font-size: 20px;  
    }
    .thanks P {
        font-size: 9px;
    }
    .silver-tro img{
     width: 200px !important;
    }
    .winner h4 {
        font-size: 20px;
    }
    .opp h3 {
        font-size: 18px !important;
    }
}
@media only screen and (min-height:350px) and (max-height:560px){
    .max-wrapper{
        overflow-y: hidden;
    }
    body{
        overflow-y: hidden;
    }
    .content .title h2{
        font-size: 37px;
    }
    .warming .still {
        font-size: 22px !important;
    }
    .warming .still-h3 {
        font-size: 18px !important;
    }
    .term {
        bottom: 60px !important;
    }
    .start {
        bottom: 89px !important;
    }
    .button-container a {
        max-width: 169px;
    }
    .my-div {
        bottom: 0px !important;
    }
    .my-div img {
        height: 85vh;
    }
    .experience-container-outer .red {
        font-size: 20px;
    }
    .experience-container-outer h2 {
        font-size: 24px;
    }
    .input-field {
        height: 36px;
    }
    .site-logo{
        margin-top: 6px !important;
    }
    .birthday-field {
        font-size: 1.6rem;
    }
    .rubik .terms {
        font-size: 8px !important;
    }
    .select-opt p {
        font-size: 15px !important;
        margin-bottom: 12px !important;
    }
    .custom-logo {
        margin-bottom: 5px !important;
    }
    .custom-logo img {
        width: 50px !important;
    }
    .selectoptions {
        height: 40px;
        background-size: 4%;
        line-height: 40px;
        font-size: 20px;
    }
    .custom-options-div2 {
        height: 247px;
    }
    .custom-logo-2 img {
        width: 51px !important;
    }
    .vers-teams img {
        width: 63px;
    }
    .vs-img {
        padding: 0px 34px;
    }
    .bg-5{
        background-position: center !important; 
    }
    .better {
        height: 30%;
    }
    .better h2 {
        font-size: 36px;
        line-height: 1;
    }
    .checkout h4 {
        font-size: 20px;
        line-height: 1;
    }
    .mitre {
        top: 69% !important;
    }
    .centered-content img {
        width: 230px;
    }
    .silver-tro img{
        width: 200px !important;
       }
       .site-logo img {
        width: 60px;
    }
    .final-score-outer .fin {
        font-size: 28px !important;
    }
    .won {
        height: 31%;
    }
    .won h2 {
        font-size: 34px;
    }
    .winner h4 {
        font-size: 19px;
    }
    .thanks h4 {
        font-size: 19px;
    }
    .silver-tro {
        top: -19% !important;
    }
    .come-back h2 {
        font-size: 22px !important;
    }
    .come-back {
        top: 74% !important;
    }
    .modal-body pre a{
        word-wrap: break-word;
    }
    .modal-body pre {
        white-space: break-spaces;
    }
}
